Subject: [multimob] draft-asaeda-multimob-pmip6-extension-10

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 27 Mar 2012 02:40:22 -0500

A new draft revision has been posted, please read it and post your
comments on the list.

Behcet

On Mon, Mar 26, 2012 at 11:20 PM, Hitoshi Asaeda <[email-masked]> wrote:
> Hi,
>
> I'm afraid that I could not attend this IETF.
>
> Anyway, we revised the draft describing PIM-SM and PMIPv6.
> http://tools.ietf.org/html/draft-asaeda-multimob-pmip6-extension-10
>
> According to some comments, we changed the title of this draft to;
> "Multicast Routing Optimization by PIM-SM with PMIPv6".
> IMO, it would be great if new charter includes routing optimization
> and this draft is the candidate of the solution.
>
> I hope now people can understand the approach.
>
> Regards,
> --
> Hitoshi Asaeda
> _______________________________________________
> multimob mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/multimob